body {
	/* background-color:#CECDE0; */
	margin: 0px;
	/* scrollbar-base-color:#9EB8C6; */
	/* scrollbar-track-color:#CECDE0; */
}
#background {
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 1;
}
#header {
	background:#9EB8C6;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 40px;
	height: 54px;
	width: 100%;
	font-family: Verdana, Arial;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 5px;
	z-index: 2;
}
#header2 {
	background:#9EB8C6;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 50px;
	left: 12px;
	height: auto;
	width: auto;
	font-family: Verdana, Arial;
	font-size: 14px;
	z-index: 2;
}
#header3 {
	background:#9EB8C6;
	margin:0;
	padding:0;
	position: fixed;
	top: 65px;
	height: 20px;
	width: auto;
	font-family: Verdana, Arial;
	font-size: 10px;
	right: 40px;
	z-index: 2;
}
#jkdefrag-content {
	position: absolute;
	height: auto;
	width: 75%;
	top: 142px;
	left: 210px;
	z-index: 2;
}
#jkdefrag-navi {
	position:fixed;
	width:200px;
	margin:5px 0 0;
	padding:10px 0;
	top:121px;
	left:8px;
	z-index: 2;
}
#jkdefrag-navi2 {
	position:fixed;
	width:200px;
	top:520px;
	left:12px;
	z-index: 2;
}
#jkdefrag-navi ul {
	list-style:none;
	margin:0;
	padding:0;
}
#jkdefrag-navi li {
	margin:0;
	padding:0;
}
#jkdefrag-navi a:link, #jkdefrag-navi a:visited {
	display:block;
	margin:5px 0;
	padding:3px 3px 3px 10px;
	background-color:#9EB8C6;
	border:2px solid #9EB8C6;
	height:1em;
	}
html>body #jkdefrag-navi a:link, html>body #jkdefrag-navi a:visited  { height:auto; }
#jkdefrag-navi a:hover { border:2px solid #FBFBAA; }

.text { font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.colortext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.orders { font-family: "Courier New", Courier, mono; font-size: 12px; white-space: nowrap; text-align: left; }
.arrows	{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none; }
.note { font-size: 9px }
.bignote { font-size: 11px; font-weight: bold; }
.headerspecial { font-size: 18px; color: #368CCB; }

a:link		{ color: #000000; text-decoration: underline; }
a:visited	{ color: #990000; text-decoration: underline; }
a:hover		{ color: #0000CC; text-decoration: underline overline; }
a:active	{ color: red; text-decoration: underline; }

TABLE {
	margin-top: 0px;
	border-top: 1px solid; 
	border-left: 1px solid;
	border-bottom: 1px solid; 
	border-right: 1px solid;
	background-color: #FBFBFB;
	border-color: #000;
	width: 95%;
}
TD { vertical-align: top }
/*temporär*/
.tablex {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-color: #CCC;
	background-color: #FBFBFB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: auto;
}
.tablex th { border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; }
.tablex tr:hover { background: #F1FFF1; color: black; }
.tablex td { border-top: 1px solid; border-color: #CCC; vertical-align: middle;}
.textspecial { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
/*temporär*/
.tablefunc {
	margin-top: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	border-right: 0px;
	background-color: #FBFBFB;
	border-color: #000;
	width: auto;
}
.tablehi {font-size:x-small; margin-top: 0px;
    border-top: 1px solid; border-left: 1px solid;
    border-bottom: 1px solid; border-right: 1px solid;
    background-color: #FBFBFB; border-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;}
.tablehi h1 { font-family: Arial, Helvetica, sans-serif;}
.tablehi TR:hover { background: #FFFBDD; color: #000}

DIV.shadow1, DIV.shadow2, DIV.shadow3, DIV.shadow4, DIV.shadow5 {
   padding: 1px;
   }
DIV.shadow5:hover DIV.shadow1,
DIV.shadow5:hover DIV.shadow2,
DIV.shadow5:hover DIV.shadow3,
DIV.shadow5:hover DIV.shadow4,
DIV.shadow5:hover {
   padding: 0;
   }
DIV.shadow1 {
   background-color: #8e8e8e;
   border: 1px solid #959595;
   margin: 0px;
   }
DIV.shadow2 {
   background-color: #aaa;
   border: 1px solid #bebebe;
   margin: 0;
   }
DIV.shadow3 {
   background-color: #d1d1d1;
   border: 1px solid #e1e1e1;
   margin: 0;
   }
DIV.shadow4 {
   background-color: #ededed;
   border: 1px solid #f6f6f6;
   margin: 0;
   }
DIV.shadow5 {
   float: left;
   background-color: #fcfcfc;
   border: 1px solid transparent;
   margin: 10px 14px;
   }
DIV.shadow5:hover {
   border-width: 5px;
   }
DIV.shadow5 IMG {
   border: 0px solid #666;
   margin: -2px;
   display:block;
   position: relative;
   top: -3px;
   left: -3px;
   }
DIV.shadow5:hover IMG {
   margin: -1px;
   top: -1px;
   left: -1px;
   }

